html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
.errors{background-color:red;color:white;font-size:11px;width:225px;margin:0 auto;margin-bottom:10px;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
audio, canvas, progress, video{display:inline-block;vertical-align:baseline;}
audio, canvas, iframe, img, svg, video{vertical-align:middle;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.txtcenter{text-align:center;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary{margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;font-family:'Roboto', sans-serif;font-size:14px;line-height:21px;font-weight:300;color:#212121;box-sizing:border-box;}
body{background-color:#f4efe1;direction:rtl;}
#header{background:url(../images/topdec.png) 0 0 repeat-x;padding:45px 0 20px 0;}
.logo{display:inline-block;}
#page{background:url(../images/bg.jpg) center 0 no-repeat;min-height:400px;}
.formbox{margin:280px auto 0 auto;width:100%;max-width:420px;text-align:center;min-height:278px;box-sizing:unset;background:#ca377e;}
.formtitle{font-size:38px;font-weight:700;color:#fff;line-height:60px;}
.txthighlts{font-size:20px;color:#2e1805;display:block;padding:0 0 15px 0;}
.input1{border:1px solid #8b5641;width:221px;height:27px;padding:5px;margin:0 0 11px 0;font-weight:700;}
.btnsubmit:hover{background-color:white;color:#ca377e;}
.btnsubmit{width:124px;height:30px;border:1px solid #fff;background:#ca377e;color:#fff;font-size:18px;}
.credits{clear:both;text-align:center;padding:20px 0 0;}
.credits h2{color:#543019;font-size:36px;line-height:48px;font-weight:700;position:relative;z-index:0;display:inline-block;}
.icheart{background:url(../images/ic_love.png) 0 0 no-repeat;width:51px;height:43px;display:block;position:absolute;left:-15px;top:-48px;}
.icarrow{background:url(../images/arrow.png) 0 0 no-repeat;width:92px;height:210px;display:block;position:absolute;right:-139px;top:-88px;}
.clearin{display:block;clear:both;}
.linkfb{display:inline-block;padding:10px 40px 0 0;background:url(../images/ic_fb.png) right 7px no-repeat;line-height:30px;font-size:16px;color:#543019;min-height:40px}
#footer{background:#ca377e url(../images/footdec.png) 0 bottom repeat-x;padding-bottom:12px;text-align:center;color:#fff;font-size:32px;font-weight:700;margin:20px 0 0 0;width:100%;}
#footer *{color:#fff;font-size:32px;font-weight:700;}
#footer a{color:#fff;font-size:32px;font-weight:700;line-height:48px;}
@media only screen and (min-height:900px){#footer{position:absolute;bottom:0;}
}
@media only screen and (max-width:600px){.logo > img{width:75%;}
h2 a{color:#543019;}
#header{padding:20px 0 15px 0;}
.formtitle{font-size:36px;line-height:48px;}
.credits h2{font-size:24px;line-height:30px;}
#footer{padding-top:10px;}
#footer a{font-size:24px;line-height:30px;}
}
@media print,
(-o-min-device-pixel-ratio:5/4),
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:120dpi){}
@media print{*,
*:before,
*:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,
a[href^="javascript:"]:after{content:"";}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,
img{page-break-inside:avoid;}
img{max-width:100% !important;}
p,
h2,
h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
}